file_entity.types:
  title: 'File types'
  description: 'Manage settings for the type of files used on your site.'
  route_name: entity.file_type.collection
  parent: system.admin_structure


file_entity.settings:
  title: File settings
  description: 'Configure allowed file extensions, default alt and title sources, and the file upload wizard.'
  route_name: file_entity.settings
  parent: system.admin_config_media
  weight: 10
